Bug 1146030 - split out snmp agent into a subpackage
Summary: split out snmp agent into a subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 389-ds-base
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-24 10:30 UTC by Peter Robinson
Modified: 2016-11-19 21:11 UTC (History)
5 users (show)

Fixed In Version: 389-ds-base-1.3.5.5-1.fc24 389-ds-base-1.3.5.15-1.fc24 389-ds-base-1.3.5.15-1.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-06 00:26:44 UTC


Attachments (Terms of Use)
Initial spec patch to split snmp functionality to sub package (3.38 KB, patch)
2014-09-24 10:30 UTC, Peter Robinson
no flags Details | Diff

Description Peter Robinson 2014-09-24 10:30:30 UTC
Created attachment 940737 [details]
Initial spec patch to split snmp functionality to sub package

The snmp agent is optional functionality and hence should be available as a subpackage to allow removal including and dependencies it might need that are otherwise not required for a standard 389-ds-base operational LDAP instance.

Comment 1 Rich Megginson 2014-09-26 13:41:05 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/47911

Comment 2 Jaroslav Reznik 2015-03-03 16:19:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Jan Kurik 2016-02-24 13:16:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 4 Fedora Update System 2016-11-03 20:45:34 UTC
389-ds-base-1.3.5.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8660c7656f

Comment 5 Fedora Update System 2016-11-03 21:17:52 UTC
389-ds-base-1.3.5.15-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f9d466bcc

Comment 6 Fedora Update System 2016-11-05 03:34:59 UTC
389-ds-base-1.3.5.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8660c7656f

Comment 7 Fedora Update System 2016-11-05 18:59:58 UTC
389-ds-base-1.3.5.15-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f9d466bcc

Comment 8 Fedora Update System 2016-11-06 00:26:44 UTC
389-ds-base-1.3.5.15-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-19 21:11:06 UTC
389-ds-base-1.3.5.15-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.